Package org.eclipse.emf.cdo

# Interface CDOLocalAdapter

All Superinterfaces:
  `Adapter`

public interface CDOLocalAdapter extends Adapter
A marker interface for `adapters` to indicate that change subscriptions should not be registered with the repository if they are attached to `objects`.

Since:
  4.6
Author:
  Eike Stepper

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.eclipse.emf.common.notify.Adapter

`Adapter.Internal`

## Method Summary

### Methods inherited from interface org.eclipse.emf.common.notify.Adapter

`getTarget, isAdapterForType, notifyChanged, setTarget`